
Piratenversammlung - Antrag #7909

Aufstellung von Kandidaten die Zuger Kantons- Regierungs- und Gemeinderatswahlen

17 June 2018 17:21 - Exception

Status: Angenommen Start date: 17 June 2018

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Nominierungen Estimated time: 0.00 hour

Target version: PVZS 18.1   

Description

Antrag

Die Piratenversammlung möge Kandidaten für folgende Zuger Wahlen vom 7. Oktober 2018 aufstellen:

Kantonsrats in allen 11 Wahlkreisen

Regierungsrat

GGR Stadt Zug

Gemeinderäte der 11 Gemeinden

Begründung

Als Partei ist es unsere Aufgabe, zu Wahlen anzutreten.

History

#1 - 17 June 2018 17:23 - Exception

Unterstützt von Moira gemäss Mitteilung im Signal.

#2 - 17 June 2018 17:29 - Exception

- Description updated

#3 - 18 June 2018 07:10 - Atropos

- Status changed from New to Geprüft

#4 - 18 June 2018 07:10 - Atropos

- Target version set to PVZS 18.1

#5 - 12 December 2018 18:16 - Atropos

- Status changed from Geprüft to Angenommen
